function main() {
    loadAssets();
}

function end() {
    h5.stopped = true;
}
function pause() {
    h5.stopped = true;
}
function resume() {
    h5.stopped = false;
    h5.displayLoop();
}

//Add event listeners once the DOM has fully loaded by listening for the
//`DOMContentLoaded` event on the document, and adding your listeners to
//specific elements when it triggers.
document.addEventListener('DOMContentLoaded', function () {
    h5.execute();
});